<?xml version="1.0" encoding="UTF-8"?><record_update table="sp_instance">
    <sp_instance action="DELETE">
        <active>true</active>
        <class_name/>
        <color>default</color>
        <css/>
        <glyph/>
        <id/>
        <order>1</order>
        <roles/>
        <short_description/>
        <size>md</size>
        <sp_column display_value="1">8ab476f91be37010103355bf034bcbfe</sp_column>
        <sp_widget display_value="RocketFuel Scripted List">8a1f38bcdb9fdb40961dff78bf961983</sp_widget>
        <sys_class_name>sp_instance</sys_class_name>
        <sys_created_by>aliff.macapinlac</sys_created_by>
        <sys_created_on>2021-06-03 15:18:25</sys_created_on>
        <sys_id>ca25e30d1b28f4104ea50e55cc4bcb28</sys_id>
        <sys_mod_count>31</sys_mod_count>
        <sys_name>My Favorites</sys_name>
        <sys_package display_value="Launchpad by NewRocket" source="x_nero_launchpad">8d46e622134c6700793df6b2e144b0f9</sys_package>
        <sys_policy/>
        <sys_scope display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</sys_scope>
        <sys_update_name>sp_instance_ca25e30d1b28f4104ea50e55cc4bcb28</sys_update_name>
        <sys_updated_by>shane.sharareh</sys_updated_by>
        <sys_updated_on>2021-11-10 21:07:49</sys_updated_on>
        <title>My Favorites</title>
        <u_image/>
        <u_template display_value="nr-scripted-list-bookmark-home.html">528bfb421b63b010103355bf034bcbce</u_template>
        <url/>
        <widget_parameters><![CDATA[{
	"script_include": {
		"value": "",
		"displayValue": ""
	},
	"method_name": {
		"value": "getBookmarks",
		"displayValue": "getBookmarks"
	},
	"limit": {
		"value": 5,
		"displayValue": "5"
	},
	"active_only": {
		"value": "true",
		"displayValue": "true"
	},
	"show_footer": {
		"value": "true",
		"displayValue": "true"
	},
	"show_counts": {
		"value": "false",
		"displayValue": "false"
	},
	"list_page": {
		"value": "6d8fa3761b983c10103355bf034bcb9e",
		"displayValue": "nr_favorites"
	},
	"listeners": {
		"value": "updateBookmark",
		"displayValue": "updateBookmark"
	}
}]]></widget_parameters>
    </sp_instance>
    <sys_translated_text action="DELETE" query="documentkey=ca25e30d1b28f4104ea50e55cc4bcb28"/>
<sys_update_version action="INSERT_OR_UPDATE">
        <action>DELETE</action>
        <application display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</application>
        <file_path/>
        <instance_id>777c5775db8f1b040e785d00cf9619e0</instance_id>
        <instance_name>newrocketsvsdemo4</instance_name>
        <name>sp_instance_ca25e30d1b28f4104ea50e55cc4bcb28</name>
        <payload>&lt;?xml version="1.0" encoding="UTF-8"?&gt;&lt;record_update table="sp_instance"&gt;
    &lt;sp_instance action="INSERT_OR_UPDATE"&gt;
        &lt;active&gt;true&lt;/active&gt;
        &lt;class_name/&gt;
        &lt;color&gt;default&lt;/color&gt;
        &lt;css/&gt;
        &lt;glyph/&gt;
        &lt;id/&gt;
        &lt;order&gt;1&lt;/order&gt;
        &lt;roles/&gt;
        &lt;short_description/&gt;
        &lt;size&gt;md&lt;/size&gt;
        &lt;sp_column display_value="1"&gt;8ab476f91be37010103355bf034bcbfe&lt;/sp_column&gt;
        &lt;sp_widget display_value="RocketFuel Scripted List"&gt;8a1f38bcdb9fdb40961dff78bf961983&lt;/sp_widget&gt;
        &lt;sys_class_name&gt;sp_instance&lt;/sys_class_name&gt;
        &lt;sys_created_by&gt;aliff.macapinlac&lt;/sys_created_by&gt;
        &lt;sys_created_on&gt;2021-06-03 15:18:25&lt;/sys_created_on&gt;
        &lt;sys_id&gt;ca25e30d1b28f4104ea50e55cc4bcb28&lt;/sys_id&gt;
        &lt;sys_mod_count&gt;31&lt;/sys_mod_count&gt;
        &lt;sys_name&gt;My Favorites&lt;/sys_name&gt;
        &lt;sys_package display_value="Launchpad by NewRocket" source="x_nero_launchpad"&gt;8d46e622134c6700793df6b2e144b0f9&lt;/sys_package&gt;
        &lt;sys_policy/&gt;
        &lt;sys_scope display_value="Launchpad by NewRocket"&gt;8d46e622134c6700793df6b2e144b0f9&lt;/sys_scope&gt;
        &lt;sys_update_name&gt;sp_instance_ca25e30d1b28f4104ea50e55cc4bcb28&lt;/sys_update_name&gt;
        &lt;sys_updated_by&gt;shane.sharareh&lt;/sys_updated_by&gt;
        &lt;sys_updated_on&gt;2021-11-10 21:07:49&lt;/sys_updated_on&gt;
        &lt;title&gt;My Favorites&lt;/title&gt;
        &lt;u_image/&gt;
        &lt;u_template display_value="nr-scripted-list-bookmark-home.html"&gt;528bfb421b63b010103355bf034bcbce&lt;/u_template&gt;
        &lt;url/&gt;
        &lt;widget_parameters&gt;&lt;![CDATA[{
	"script_include": {
		"value": "",
		"displayValue": ""
	},
	"method_name": {
		"value": "getBookmarks",
		"displayValue": "getBookmarks"
	},
	"limit": {
		"value": 5,
		"displayValue": "5"
	},
	"active_only": {
		"value": "true",
		"displayValue": "true"
	},
	"show_footer": {
		"value": "true",
		"displayValue": "true"
	},
	"show_counts": {
		"value": "false",
		"displayValue": "false"
	},
	"list_page": {
		"value": "6d8fa3761b983c10103355bf034bcb9e",
		"displayValue": "nr_favorites"
	},
	"listeners": {
		"value": "updateBookmark",
		"displayValue": "updateBookmark"
	}
}]]&gt;&lt;/widget_parameters&gt;
    &lt;/sp_instance&gt;
    &lt;sys_translated_text action="delete_multiple" query="documentkey=ca25e30d1b28f4104ea50e55cc4bcb28"/&gt;
&lt;/record_update&gt;</payload>
        <payload_hash>-1104449828</payload_hash>
        <record_name>My Favorites</record_name>
        <reverted_from/>
        <source>deba3d0a1b1cc110103355bf034bcbae</source>
        <source_table>sys_upgrade_history</source_table>
        <state>previous</state>
        <sys_created_by>david.hadwin</sys_created_by>
        <sys_created_on>2021-12-09 20:03:37</sys_created_on>
        <sys_id>12eabd4a1b1cc110103355bf034bcba1</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_recorded_at>17da0cb4d190000001</sys_recorded_at>
        <sys_updated_by>david.hadwin</sys_updated_by>
        <sys_updated_on>2021-12-09 20:03:37</sys_updated_on>
        <type>Instance</type>
        <update_guid>5eeabd4abf1cc110d241a8953a7e5ca0</update_guid>
        <update_guid_history>5eeabd4abf1cc110d241a8953a7e5ca0:0,f2ba7d0abe1cc11025037384fe7e6058:-942286287,220a15119688cd1039b8f6be14d95780:0,57d951dd6148cd108c468629176013e3:-942286287,a45652891d7b3410e666221620f15585:1941000612,1915d249b57b341055b3328b1d60324b:1816524775,1c705645f67b34104758e11c04d23b23:1540006290,2c5056455a7b3410c0357c6d770642c1:-1578604254,b4a47d8d73373410f391a25ca273ed59:0,0a74b94d483734109f2afcc191ee9191:-942286287,448378f02bf7f010145f8e6d0044a632:1941000612,0a4fe4fc447bf0103608c4ed292241c1:1540006290,393f64fcd87bf010cf5a005f9b41ac0a:1816524775,720fe0fc7e7bf01097b5e6e3fd37db1a:-794057085,1ceee0fc2e7bf0102e11929a657ebc91:1941000612,0555ecf4177bf010934d084f464c84f1:-1578604254,67b42c64ffbfb0109b566cbe51541607:1941000612,12a4a8641ebfb010a4fb07863ea2e862:-1578604254,f4946864e7bfb010216fa4a76d8b7da3:1816524775,2647d8e8017fb01009243f1651f8fdc4:-794057085,82756fdc913bb01042904f0ee023fecb:1941000612,ff45efdceb3bb010b0cc9eed0d6f2fe6:1540006290,84c3eb9c8a3bb0104e538d52fba943b8:-1578604254,ade2ef5cf53bb01098ea47f8a3ac70e6:-794057085,62622f5c6d3bb010c63f6c858c44e83f:1941000612,b642ab5c233bb010e9f8a172dc35bc44:-794057085,77a8d6f2296ff010dc4989f5890c2814:1941000612,1c4eecf61f2bf010ff9144ef2b58f6c0:-208983461,486cb31abb2fb0104520e3c09460cd2d:-528277945,4bad6fdeb9abb0106078bef720da655e:68446731,75172f9ac4abb0105e80a9e5a7a1569f:387741215,d6bc3b829f63b010d36086ef0ea7a0a8:-1671047129,1ee4f6f9d7e37010f0872f4e541d60f8:8443362,3f70f9b9af2330104e0df278fe662cdb:-1559005495,99ff3efc7ee33010a9715a568f1e2d7d:909968006,f23f190446db3810d6a255f807a9fb25:0,581f95c048db3810d4e10e0452512272:666564226,0d856daf3a76b850b54629e5d3ee211f:0,c3552d6fb476b850bdb184ac94c6e6ed:666564226,79d74dee5a523850f76b0808084b809c:0,34b74dae275238502b89bb6c32257b7f:666564226,fe970ee8fa1ab0508c487a7e42f5bd46:0,fc77caa81f1ab050d93ee8259aff1290:666564226,e1968150ac56f0503b1f1ab8d8af672f:0,8e664110c256f050a85faef71e92311d:666564226,425689464fc2f810f128fb8026b3e035:0,4136890681c2f810af4c1f3ee54aa7df:666564226,d52f192d0079b890769eccd4607cf608:0,74fed5e91079b8902360a4c299ccd860:666564226,acfb4ddb28e1349029f3276dfbac6b95:0,5e63d36a6ee5b090cbb10f49925f1180:-954496502,bf039f2ab3e5b0901e9fbde06aaf0c97:-1109220823,7432e04073417410993ad98966b28e4a:0,63306ca74cb83410a4cea2aa854f2b0c:-954496502,67ef14a758b83410819213652eb238c2:839936474,c947683551b4f4107791b86a80edce08:0,8c276cf16ab4f410431de24d75901033:666564226,037f14afce20f0102613d2c7f481a569:0,655f586f7420f010028fa785f33b1f02:666564226,3c5a8f47afa4b0106da5eb792dc68d4c:-954496502,ac2acb4794a4b010d8ab7c529ad5e2a3:-799772181,265c7929a564381015edb9eb010a25b4:0,363c7de51d64381053ea5fda68ac74f5:399451776,1185a70d0228f410042f62dda0ce14c0:-645047860,6875a70d2428f4107e36ac3f8005c582:-216686337,7755270d8b28f41042a8591c86cc813e:-1260992352,3b45270d4728f410c09696c5d17bb41b:-278874898,9b35e30dda28f410bdf20d718d02eb32:771565735,8225e30dec28f4100665a3cc009c6c2a:-1336946977</update_guid_history>
    </sys_update_version>
    <sys_metadata_delete action="INSERT_OR_UPDATE">
        <sys_audit_delete display_value="">d7d37f16db9c051089cf6b1813961927</sys_audit_delete>
        <sys_class_name>sys_metadata_delete</sys_class_name>
        <sys_created_by>henry.frank</sys_created_by>
        <sys_created_on>2021-12-10 23:30:33</sys_created_on>
        <sys_db_object display_value="" name="sp_instance">sp_instance</sys_db_object>
        <sys_id>65f33b2aa7ed4ff089da4c585a841204</sys_id>
        <sys_metadata>ca25e30d1b28f4104ea50e55cc4bcb28</sys_metadata>
        <sys_name>My Favorites</sys_name>
        <sys_package display_value="Launchpad by NewRocket" source="x_nero_launchpad">8d46e622134c6700793df6b2e144b0f9</sys_package>
        <sys_parent/>
        <sys_policy/>
        <sys_scope display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</sys_scope>
        <sys_scope_delete display_value="">4a9cfd898c604c20b3149b0bb6bbf910</sys_scope_delete>
        <sys_update_name>sp_instance_ca25e30d1b28f4104ea50e55cc4bcb28</sys_update_name>
        <sys_update_version display_value="sp_instance_ca25e30d1b28f4104ea50e55cc4bcb28">12eabd4a1b1cc110103355bf034bcba1</sys_update_version>
    </sys_metadata_delete>
</record_update>
